@charset "UTF-8";

body,td,th {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin: 0px;
}
/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
#container {
	width: 1024px;
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 780px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-color: #EAC585;
	height: auto;
	clear: both;
} Begin PicoSearch Query Box  
<table style="background-color:#ffffff" cellspacing="0" cellpadding="0" border="0">
<tr><td>
<form style="margin:0;" method="get" action="http://www.picosearch.com/cgi-bin/ts.pl">
<input type="hidden" name="index" value="517074" />
<table style="background-color:#ffffff" cellspacing="2" cellpadding="0" border="0">
<tr><td><a href="http://www.picosearch.com/cgi-bin/index.pl?wherefrom=picobox&amp;type=all"><img style="border:0" src="http://www.picosearch.com/picosmall.gif" alt="PicoSearch" /></a></td>
<td><input type="text" name="query"  value="" size="20" /></td>
<td><span style="white-space: nowrap;"><input type="submit" value="Search" name="search" /></span></td></tr>
<tr><td></td><td align="right" colspan="2"><span style="font-size:9pt"><a href="http://www.picosearch.com/cgi-bin/index.pl?wherefrom=picobox&amp;type=all">Site Search by PicoSearch</a>.  <a href="//www.picosearch.com/cgi-bin/ts.pl?index=517074&amp;help=help">Help</a></span></td></tr>
</table>
</form>
</td></tr></table>
 End PicoSearch Query Box 
#header  {
	border: 0px solid #000;
	background-color: #FFF;
	clear: both;
	margin: 0px;
}

#header  {
	background-color: #FFF;
}
#header #aalogo {
	float: left;
}
#header #headerad {
	text-align: right;
	float: right;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: middle;
}
#header .twins {
	border-top-width: 0px;
	border-left-width: 0px;
	float: left;
	border-right-width: 0px;
	border-bottom-width: 0px;
	margin-top: 18px;
	margin-left: 5px;
}

#header  #nav {
	text-align: right;
	padding-bottom: 5px;
	background-color: #CE6B31;
	padding-top: 3px;
	padding-right: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 120%;
	clear: both;
}
#header #nav ul{
	display: inline;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#header #nav  li{
	display: inline;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 85%;
}
#header #nav a:active {
	text-decoration: none;
	color: #663233;
}
#header #nav  a:link{
	font-size: 95%;
	color: #161F77;
	text-decoration: none;
}
#header #nav a:hover {
	text-decoration: none;
	color: #6DADDD;
}
#header #nav a:visited {
	text-decoration: none;
	color: #1E406D;
}
#main {
	font-size: 80%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	background-color: #FFF;
	width: 735px;
	clear: both;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#clmnrght {
	background-color: #FFF;
	height: auto;
	width: 225px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#currentissue {
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	background-color: #CE6B31;
	border-top-width: 2px;
	border-right-width: 2px;
	border-top-style: none;
	border-right-style: none;
	clear: none;
}
#masthead {
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	background-color: #CE6B31;
	border-top-width: 2px;
	border-right-width: 2px;
	border-top-style: none;
	border-right-style: none;
	clear: both;
	font-size: 80%;
}
#currentissue img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	height: 238px;
	width: 179px;
}
#search {
	margin: 0px;
	padding: 0px;
	width: 290px;
}
/* ~~ The footer ~~ */
#footer {
	text-align: center;
	clear: both;
	padding: 0px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #CE6B31;
	font-size: x-small;
	font-style: italic;
	height: 200px;
}
#main #checkout {
	float: right;
	clear: both;
	border: medium inset #CE6B31;
	margin: 10px;
}
#main #checkout2 {
	float: right;
	clear: both;
	text-align: center;
	border: medium inset #CE6B31;
}
#checkout {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}
#footer #nav {
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
	text-align: center;
	height: auto;
	font-style: normal;
	font-size: small;
}
#footer #nav ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#footer #nav li{
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: bold;
}
a:link {
	color: #161F77;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1e406d;
}
a:hover {
	text-decoration: none;
	color: #6daddd;
}
a:active {
	text-decoration: none;
	color: #663233;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.table  {
	padding: 0px;
	width: 715px;
	margin: 0px;
	clear: both;
}
.strtbl {
	padding: 0px;
	margin: 0px;
}
#prodtbl tr td {
	padding: 5px;
	vertical-align: top;
	text-align: left;
	margin: 0px;
}
#main #prodtbl {
	width: 735px;
	text-align: center;
}
#prodtbl tr td img  {
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	background-color: #000;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 20px;
}
#main #prodtbl li {
	font-size: 95%;
}
#main #movie {
	text-align: center;
	background-color: #000;
}
#main #movie5 {
	text-align: center;
	background-color: #000;
}
#main #movie4 {
	text-align: center;
	background-color: #000;
}
#main #movie3 {
	text-align: center;
	background-color: #000;
}
#main #movie2 {
	text-align: center;
	background-color: #000;
}
#main #prodtbl ul {
	padding-left: 15px;
}
#main #storetbl tr td {
	text-align: center;
	padding-top: 5px;
}
#main #storetbl {
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 735px;
}
#main img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#storetbl tr td {
	text-align: center;
	vertical-align: bottom;
}
#trialissue img {
	height: 201px;
	width: 155px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
}
#trialissue {
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#container #main #ebook_table tr td a img {
	height: 80%;
	width: 80%;
}
#container #main p .fltlft {
	margin-right: 10px;
}
